cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Support for Rhel 7.4 and Oracle 12C RC2

The current support matrix shows Rhel 7.3 and Oracle 12C RC1 is supported. Do we know when both Rhel 7.4 and Oracle 12C RC2 will be officially supported?

 

Thanks

1 Reply
Highlighted

Re: Support for Rhel 7.4 and Oracle 12C RC2

Hi Keith,

The configuration is already supported. We will update the documentation, but should you run into issues please let us know. Happy to help!

Thanks,

Suchintya